a img {
	border: none;
}

td:focus {
	outline: 2px solid blue;
	background-color: #eef;
}

body {
	font-family: Arial, sans-serif;
	margin: 20px;
	background-color: #fff;
	color: #111;
}

table {
	border-collapse: collapse;
	width: 100%;
}

th, td {
	border: 0px solid #ccc;
	padding: 8px;
	text-align: left;
}

th {
	background-color: #f4f4f4;
}

@media (max-width: 600px) {
	table, thead, tbody, th, td, tr {
		display: block;
		width: 100%;
	}

	thead {
		display: none;
	}

	tr {
		margin-bottom: 1rem;
		border: 0px solid #ddd;
		padding: 8px;
		background: #fff;
	}

	td {
		border: none;
		border-bottom: 0px solid #eee;
		position: relative;
		padding-left: 50%;
		text-align: left;
	}

	td::before {
		content: attr(data-label);
		position: absolute;
		left: 10px;
		top: 8px;
		font-weight: bold;
		white-space: nowrap;
	}

	td:last-child {
		border-bottom: none;
	}
}

#header .program-nav,
#header .program-labels {
	display: inline;
	padding: 0;
	margin: 0;
}

#header .program-nav li,
#header .program-labels li {
	display: inline;
}

#header .program-labels p {
	display: inline;
}

#helpblock {
	width: 88%;
	margin: 0 auto;
}

#helpblock th {
	background-color: #f0f1f2;
	height: 65px;
}
.event-calendar {
	width: 100%;
	max-width: 1100px;
	height: 800px;
	border: 0;
}